
#stacks_in_815_page6 {
	border: solid #009933;
	border-width:  2px;
}

#stacks_in_811_page6 {
	margin: 8px 0px 0px 0px;
}

#stacks_in_4554_page6 {
	margin: 0px 50px 0px 50px;
}

#stacks_in_4558_page6 {
	margin: 0px 60px 0px 60px;
}
#stacks_in_4560_page6{text-align:justify}

#stacks_in_4560_page6 {
	margin: 20px 50px 0px 50px;
}
